@import url(https://fonts.googleapis.com/css?family=Open+Sans|Special+Elite|Raleway);

body, html {border: 0px; margin: 0px; padding: 0px; 
height:100%; position:relative; width:100%;}
body{overflow-y:hidden}
a, a:link {
	text-decoration: none;
	color: #f00;
}

a:hover {
	color: #787878;
}

.left{
	float: left;
}

.right,.github{
	float: right;
}
#nothing{display: none;}
.container {
	width: 98%;
	height: 90%;
	margin: 10px auto;
}

.container #text-holder {
	width: 50%;
	height: 100%;
}

.container #text {
	width: 100%;
	height: 100%;
    border: none;
    overflow: auto;
    outline: none;
    resize:none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: inherit;
	background-color: inherit;
    padding: 5px 5px 0 0;
	font-family: 'Open Sans', sans-serif;	
	font-size: 15px;
	line-height: 25px;
	font-weight: 300;
	text-align: left;
	word-wrap: break-word;
}
.container #text-preview{
	width: 48%;
	height: 100%;
	float: right;
	display: inline-block;
	overflow-y: auto;
	overflow-x: hidden;
}
.container #preview {
	width: 100%;
	word-wrap: break-word;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 25px;
	font-weight: 300;
	text-align: left;
}

.help-wrapper {
	position: absolute;
	bottom: 5px;
	left: 0;
	width: 100%;
	text-align: center;
	display: none;
}

.help-wrapper .hellper{
	position: relative;
	width: 80%;
	margin:0 auto;
	background-color: #000;
	color: #fff;
	border-radius: 5px 5px 0 0 ;
	padding: 3px 5px 3px 5px;
	font-family: 'Open Sans', sans-serif;
	text-align: right;
}

.help-wrapper .hellper table {
	width: 100%;
	font-size: 12px;
	text-align: left;
	border: 0;
}

.help-wrapper .hellper table .symbol {
	display: inline-block;
	text-align: right;
	width: 100px;
	overflow: hidden;
	margin-right: 15px;
}

.help-wrapper .hellper table .info {
	display: inline-block;
	text-align: left;
	margin-left: 15px;
}

.help-wrapper .hellper table .symbol {font-family: 'Open Sans', sans-serif;}
.help-wrapper .hellper table .info {font-family: 'Special Elite', cursive;}

.help-wrapper .hellper .close {
	position: absolute;
	right: 7px;
	cursor: pointer;
}

.help-wrapper .hellper .close:hover {color: #787878;}

@media (max-width: 1080px) {
  .help-wrapper .hellper table .symbol {margin-right: 0;}
  .help-wrapper .hellper table .info {margin-left: 0;}
}

@media (max-width: 920px) {
	.help-wrapper .hellper {width: 97%}
}

@media (max-width: 750px) {
	.md_editor .fa-info-circle,.md_editor .github,.help-wrapper .hellper,.container #text-preview {display: none;}
	.md_editor .fa-eye{display: inline-block;}
	.container #text-holder,.container #text-preview{float: none;width: 100%;height: 96%;margin-top: 10px}
	.container #text{width: 100%;padding: 0;overflow-x:hidden;}
}
#text::-webkit-scrollbar-track,
#text-preview::-webkit-scrollbar-track

{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#text::-webkit-scrollbar,
#text-preview::-webkit-scrollbar

{
	width: 12px;
	background-color: #F5F5F5;
}

#text::-webkit-scrollbar-thumb,
#text-preview::-webkit-scrollbar-thumb

{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}
code,pre {
    margin: 0;
    background-color: #eee;
    border-radius: 3px;
    font-family: "SFMono-Regular",Consolas,"Liberation Mono",Menlo,Courier,monospace
}
code{
    padding: 0.2em 0.4em;
}
pre{
	padding: 10px;
    overflow: auto;
    word-wrap: normal;
}
pre code{
	padding: 0
}
blockquote {
    padding: 0 1em;
    border-left: 0.25em solid #dfe2e5;
}
#preview table{
	display: block;
    border-spacing: 0;
    border-collapse: collapse;
}
#preview table tr, #preview table th, #preview table td {
    padding: 6px 13px;
    border: 1px solid #dfe2e5;
}
#preview.night{background-color: #000;color: #fff}
#preview.day{background-color: #fff;clear: #000}
#preview.night pre,#preview.night code{background-color: #333;}
#preview.day pre,#preview.day code{background-color: #eee}
.md_editor{width: 98%;margin: 5px auto;line-height: 30px}
.md_editor a{color: #000}
.md_editor i{margin-right: 10px;}
.md_editor i:hover{cursor: pointer;}
i.fa-eye{display: none;}